
.icon-bar {
  position: fixed;
 /** top: 60%; **/
  top: 83%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
	z-index:10001;
	left:0px;
	box-shadow: 1px 0px 6px 0px #131313bf; 
}

.icon-bar a {
  display: block;
  text-align: center;
  padding: 2px;
  transition: all 0.3s ease;
  color: #147dc1;
  font-size: 15px;
   background: #fff;border-bottom: 2px solid #dedede;
}

.icon-bar a p{
 font-size:13px;
 color:#000;
 font-weight:bold;
     padding-top: 8px;
    line-height: 0.2rem;
}

.icon-bar a:hover {
  background-color: #fff;
}



.icon-bar .email i{
 color: #147dc1;
 font-size:20px;
}

.icon-bar .call i{
 color: #147dc1;
 font-size:25px;
}

.icon-bar .Whatsapp i{
  color: #128C7E;
  font-size:25px;
  
}

